TDE-WINDOW-DECORATOR(1)

NAME
tde-window-decorator - Compiz window decorator for the TDE desktop environment

SYNOPSIS
tde-window-decorator [options]

DESCRIPTION
tde-window-decorator is a window decorator for compiz that provides a look and feel similar to that of the default TDE window manager.

OPTIONS
tde-window-decorator accepts the following options:

--replace
    Replaces any running window decorator.

--opacity float
    Sets the decoration opacity (range: 0.0-1.0, default: 0.75).

--no-opacity-shade
    Disables opacity shading for decorations.

--active-opacity float
    Sets the opacity for active decorations (range: 0.0-1.0, default: 1.0).

--no-active-opacity-shade
    Disables opacity shading for active decorations.

--help
    Prints the list of accepted options.

AUTHOR
tde-window-decorator was written by David Reveman <davidr@novell.com> and others.

This manual page was written by Thierry Reding <thierry@gilfi.de>, for the Debian project (but may be used by others).